/*
Theme Name: Stack Child
Theme URI: http://www.tommusrhodus.com/stack-wordpress-theme
Description: Child theme for the Stack theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: http://www.tommusrhodus.com
Template: stack
Version: 1.0.0
*/

@import url('../stack/style.css');

/* 
.
Safari Fixes
.
*/

@media all and (max-width:768px) {
    .vc_row .vc_column_container:not(.vc_column_container:last-child) { margin-bottom: 0px; }
}

/* 
.
Services Anchor Adjustments
.
*/

/*.image-text-row {
    margin-bottom: -50px;
    margin-top: -50px; 
    padding-top: 100px;
    padding-bottom: 100px;
}*/

/* 
.
Blog Slider Changes
.
*/

/* Removing the category sticker*/
article.imagebg .label {
    display: none;
}

.flickity-viewport {
    border-radius: .8em;
}

/* 
.
Footer Changes
.
*/

footer.space--xs {
    padding-top: 3.65em;
    padding-bottom: 5em;
}

p.footer-tagline {
    color: #FFFFFF;
    opacity: .5;
    font-size: 1.05em;
    font-style: italic;
    margin-bottom: -.25em;
    margin-top: .25em;
}
p.type--fine-print {
    margin-bottom: 0;
    opacity: .5;
    font-size: .75em;
}
/* 
.
Image Text Row Settings
.
*/

.what-matters-row {
    margin-top: 30px;
    margin-bottom: 30px;
}

.imgage-text-row:first-child {
    margin-top:0px;
}

.imgage-text-row:last-child {
    margin-bottom:0px;
}

@media (max-width: 767px) {
    .single-post-spacing {
        margin-top: -5.5em;
    }
    .vc_empty_space + .vc_row {
        margin-left: -15px;
        margin-right: -15px;
    }
    .image-left-row h3, .image-left-row h2 {
        margin-top: 35px;
    }
    .image-right-row>.vc_column_container>.vc_column-inner>.wpb_wrapper>.wpb_text_column>.wpb_wrapper p {
        margin-bottom: 35px;
    }
    .what-matters-section {
        padding-top: 0;
        padding-bottom: 2.5em;
    }
    h3, .h3, h4, .h4 {
        line-height: 1.2em
    }
/*    .image-text-row {
        margin-bottom: 30px;
        margin-top: 30px; 
        padding-top: 0;
        padding-bottom: 0;
    }*/

    /* 
    .
    Mobile Nav Changes
    .
    */
    .bar.pos-fixed .logo {
        top: 5px;
    }
    .bar .logo {
        max-height: 31px;
        top: 5px;
    }
    .menu-horizontal > li {
        text-align: center;
    }
    .bar-1 .menu-horizontal > li > a {
        font-size: 1.2em;
    }
    .btn--sm {
        padding: .75em 2em;
    }
    .btn.type--uppercase .btn__text {
        font-size: 1.2em;
    }
    footer.space--xs {
        padding-top: 3.75em;
        padding-bottom: 2.25em;
    }
}

.bar.bar--mobile-sticky[data-scroll-class*='fixed'].pos-fixed {
    top: 0;
}

/* 
.
Contact Form Changes
.
*/

input[type]::placeholder, textarea::placeholder {
    color: #bababa;
}

/* 
.
Footer Changes
.
*/

section:not(.unpad):not(.imagebg):not([class*='bg--']):not(.imageblock):not(.unpad--bottom):not(.border--bottom) + footer:not(.unpad):not(.imagebg):not([class*='bg--']):not(.imageblock):not(.unpad--bottom):not(.border--bottom) {
    padding-top: 2em;
}

.footer-3 {
    background-color: #4e4e4e;
}

footer:not(.bg--primary):not(.bg--dark) a {
    color: #ffffff;
}

footer .logo {
    max-height: 2.5em;
}

.type--fine-print {
    color: #ffffff;
}

/*
.
Testimonial Changes
.
*/

.testimonial img {
    height: auto;
    border-radius: 999px;
}

.testimonial h5:nth-last-child(2) {
    margin-top: 1.25rem;
}

.tesimonial-section {
    padding-top: 4em;
    padding-bottom: 4em;
}

/*
.
Blog Changes
.
*/

p strong {
    color: #1e526a;
}

.single-post-spacing {
    margin-top: -4em;
}

.single-post-cta {
    display: none;
}

.comments-form {
    padding-top: 0;
}

div.comments h3 {
    margin-bottom: .5em;
}

input[type="submit"] {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .05em;
}

.pricing-1 .btn:last-child:not([class*='primary']) {
    background-color: #ff9012;
}

.pricing-1 .btn:last-child:not([class*='primary']):hover {
    background-color: #FF9C2C;
}

.feature__body .btn__text {
    color: white;
}

.h5:not(:last-child) {
    margin-bottom: 1.2em;
}

.featured-image-holder img{
    margin-bottom: 25px;
}
article .article__body p, article .article__body ul {
    color: #1e526a;
}

/*
.
General Changes
.
*/

section {
    padding-top: 5.5em;
    padding-bottom: 5.5em;
}

.nav-container {
    background-color: #ffffff;
}

.lead {
    color: #1e526a;
}

@media (max-width: 767px) {
    .lead {
        font-size: 16px;
        line-height: 1.5em;
    }
}

/* Class overwrite that removes an uncessary space above columns */
/*@media (min-width: 768px) {
    .mt--2 {
        margin-top: 0;
    }
}*/

.row .team-1 > .col-sm-6 > img {
    height: auto;
}

.white-text h2, .white-text h3, .white-text h5, .white-text p, .white-text span {
    color: #ffffff;
}

.white-text a {
    color: #f7cda0;
}

.feature-3 span.icon {
	margin-bottom: 30px;
}

.feature-3 .icon--lg {
    margin-bottom: 30px;
}

.feature-3 p {
    min-height: auto;
}

h4, .h4 {
    font-weight: 700;
}

.feature-large img {
    height: auto;
}

.feature-5 .icon:not(.block) {
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
}

.boxed:not([class*='bg-']) {
    background: transparent;
}

h1:not(:last-child), h2:not(:last-child), h3:not(:last-child), h4:not(:last-child) {
    margin-bottom: .25em;
}

.feature i + h4 {
    margin-top: .34em;
}

.no-padding .vc_column-inner, .no-padding .vc_column_container {
    padding-left: 0;
    padding-right: 0;
}

.no-top-padding {
    padding-top: 0;
}

.no-vertical-padding {
    padding-top: 0;
    padding-bottom: 0;
}

section.bg--secondary:not(.imagebg) + section:not(.imagebg):not([class*='bg-']) {
    border: 0;
}

span + .typed-text.h1 {
    margin-left: 0;
}

.hero-subheader {
    font-weight: 400;
    margin-top:-50px;
}

.feature-1 > a.block img {
    height: auto;
}

.masonry-filter-container {
    display: none;
}

.masonry > .masonry-filter-container > hr {
    display: none;
}

.article__title > span {
    display: none;
}